Results 1 to 3 of 3

Thread: After updating to 11.4, can I still use 11.3 packman

  1. #1
    Join Date
    Dec 2010
    Location
    Ankara, Turkey
    Posts
    250

    Default After updating to 11.4, can I still use 11.3 packman

    Hi,

    I have updated to 11.4 via changing repos and zypper distribution updating. I can't find audacious plugins and vlc in 11.4 repos. Is it ok if I use 11.3 packman repo?
    The only problem with troubleshooting is that sometimes trouble shoots back.
    My blog (in Turkish): http://yasar.serveblog.net

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,719
    Blog Entries
    20

    Default Re: After updating to 11.4, can I still use 11.3 packman

    Check the mirrors here
    Packman Layout Explained
    Leap 15_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: After updating to 11.4, can I still use 11.3 packman

    I see VLC and audacious plugins in the Packmane repo but I'm using the old repo method where everything is in a single repo instead of using the new split layout, example Index of /suse/openSUSE_11.4 will still work

    this is the post announcing/explaining it /dev/loki: Packman service interruption and migration
    openSUSE Leap 42.1 x64, Plasma 5 & KDE 4.14.x, pretty current proprietary Nvidia drivers (self-compiled)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •